.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-2230.532040px;}
._5{margin-left:-3.792000px;}
._2{margin-left:-2.448000px;}
._1{margin-left:-1.152000px;}
._8{width:1.024000px;}
._14{width:5.532000px;}
._b{width:6.720000px;}
._7{width:8.480000px;}
._6{width:9.856000px;}
._9{width:12.232000px;}
._3{width:14.019998px;}
._4{width:15.411998px;}
._0{width:22.179996px;}
._10{width:150.828004px;}
._d{width:166.059992px;}
._13{width:172.179996px;}
._12{width:229.760012px;}
._c{width:239.724012px;}
._11{width:245.859988px;}
._e{width:265.000008px;}
._f{width:284.536080px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.ya5{bottom:44.541424px;}
.y17{bottom:47.379368px;}
.ya4{bottom:65.099251px;}
.ya3{bottom:77.626677px;}
.ya2{bottom:90.154103px;}
.y0{bottom:111.622578px;}
.ya1{bottom:168.763701px;}
.y6f{bottom:342.660435px;}
.y6e{bottom:342.666859px;}
.y6d{bottom:357.730286px;}
.y6c{bottom:372.347222px;}
.y6b{bottom:386.964159px;}
.y6a{bottom:401.581095px;}
.y69{bottom:401.587520px;}
.y68{bottom:416.650946px;}
.y67{bottom:431.267883px;}
.y66{bottom:445.884819px;}
.y65{bottom:460.501756px;}
.y64{bottom:460.508180px;}
.y16{bottom:470.629698px;}
.y63{bottom:475.571607px;}
.y15{bottom:487.332932px;}
.y62{bottom:490.188543px;}
.y61{bottom:490.194967px;}
.y14{bottom:504.036167px;}
.y60{bottom:505.258394px;}
.y5f{bottom:519.875331px;}
.y5e{bottom:519.881755px;}
.y13{bottom:520.739402px;}
.y5d{bottom:534.945182px;}
.y12{bottom:537.442636px;}
.y5c{bottom:549.562118px;}
.y11{bottom:563.236285px;}
.y5b{bottom:564.179054px;}
.y5a{bottom:564.185479px;}
.y10{bottom:579.939520px;}
.y59{bottom:580.853380px;}
.y58{bottom:580.859804px;}
.y57{bottom:595.923231px;}
.yf{bottom:596.642755px;}
.y56{bottom:610.540167px;}
.y55{bottom:610.546591px;}
.ye{bottom:613.345989px;}
.y54{bottom:625.610018px;}
.yd{bottom:630.049224px;}
.y53{bottom:640.226955px;}
.y52{bottom:654.843891px;}
.yc{bottom:655.842873px;}
.y51{bottom:669.460827px;}
.y50{bottom:669.467252px;}
.yb{bottom:672.546108px;}
.y5{bottom:678.800184px;}
.y4f{bottom:684.530678px;}
.ya{bottom:689.249342px;}
.y4e{bottom:699.147615px;}
.y9{bottom:705.952577px;}
.y4d{bottom:713.764551px;}
.y4b{bottom:713.772582px;}
.y8{bottom:722.655812px;}
.y4c{bottom:728.381488px;}
.y4a{bottom:728.387912px;}
.y49{bottom:743.451339px;}
.y7{bottom:748.449461px;}
.y48{bottom:758.068275px;}
.ya0{bottom:765.016178px;}
.y6{bottom:765.139847px;}
.y47{bottom:772.685212px;}
.y9f{bottom:775.457306px;}
.y46{bottom:787.302148px;}
.y9e{bottom:790.019636px;}
.y9d{bottom:800.460764px;}
.y45{bottom:801.919084px;}
.y9c{bottom:810.901891px;}
.y44{bottom:816.536021px;}
.y43{bottom:816.542445px;}
.y9b{bottom:821.343019px;}
.y42{bottom:831.605872px;}
.y9a{bottom:831.784147px;}
.y4{bottom:836.284384px;}
.y99{bottom:842.225275px;}
.y41{bottom:846.222808px;}
.y98{bottom:852.666402px;}
.y3{bottom:857.484643px;}
.y40{bottom:860.839745px;}
.y3f{bottom:860.846169px;}
.y97{bottom:863.107530px;}
.y96{bottom:873.548658px;}
.y3e{bottom:877.514070px;}
.y3d{bottom:877.520494px;}
.y2{bottom:878.684903px;}
.y95{bottom:883.989786px;}
.y3c{bottom:892.583921px;}
.y3b{bottom:892.590345px;}
.y94{bottom:894.430913px;}
.y93{bottom:905.784295px;}
.y3a{bottom:907.200857px;}
.y39{bottom:907.207282px;}
.y38{bottom:921.817794px;}
.y92{bottom:924.893438px;}
.y91{bottom:924.898256px;}
.y37{bottom:936.434730px;}
.y90{bottom:937.849687px;}
.y8f{bottom:948.290815px;}
.y8e{bottom:948.295633px;}
.y36{bottom:951.051667px;}
.y8d{bottom:961.247064px;}
.y35{bottom:965.668603px;}
.y8c{bottom:971.688192px;}
.y34{bottom:980.285540px;}
.y8b{bottom:982.129320px;}
.y8a{bottom:982.134138px;}
.y33{bottom:994.902476px;}
.y89{bottom:995.085569px;}
.y88{bottom:1005.526697px;}
.y87{bottom:1005.531515px;}
.y32{bottom:1009.519412px;}
.y86{bottom:1016.880078px;}
.y31{bottom:1024.141167px;}
.y85{bottom:1035.989221px;}
.y30{bottom:1040.809068px;}
.y2f{bottom:1040.815492px;}
.y84{bottom:1046.430349px;}
.y83{bottom:1056.871477px;}
.y2e{bottom:1057.483393px;}
.y2d{bottom:1057.489818px;}
.y82{bottom:1067.312604px;}
.y2c{bottom:1074.157718px;}
.y2b{bottom:1074.164143px;}
.y81{bottom:1077.753732px;}
.y80{bottom:1077.758550px;}
.y2a{bottom:1089.227569px;}
.y7f{bottom:1090.709982px;}
.y7e{bottom:1101.151109px;}
.y29{bottom:1103.844506px;}
.y28{bottom:1103.850930px;}
.y7d{bottom:1111.592237px;}
.y27{bottom:1120.518831px;}
.y26{bottom:1120.525255px;}
.y7c{bottom:1122.033365px;}
.y7b{bottom:1132.474493px;}
.y7a{bottom:1132.479311px;}
.y25{bottom:1137.193156px;}
.y24{bottom:1137.199581px;}
.y79{bottom:1143.827874px;}
.y23{bottom:1153.867482px;}
.y22{bottom:1153.873906px;}
.y78{bottom:1162.937017px;}
.y77{bottom:1162.941835px;}
.y21{bottom:1170.541807px;}
.y20{bottom:1170.548231px;}
.y76{bottom:1174.290398px;}
.y1f{bottom:1187.216132px;}
.y1e{bottom:1187.222556px;}
.y75{bottom:1191.793461px;}
.y74{bottom:1202.234589px;}
.y1d{bottom:1203.469664px;}
.y73{bottom:1212.675716px;}
.y1c{bottom:1215.997090px;}
.y1b{bottom:1216.001908px;}
.y72{bottom:1223.116844px;}
.y1a{bottom:1230.679876px;}
.y19{bottom:1230.686300px;}
.y71{bottom:1233.557972px;}
.y70{bottom:1233.562790px;}
.y18{bottom:1251.998985px;}
.y1{bottom:1257.547993px;}
.hd{height:16.738281px;}
.hc{height:16.757812px;}
.hb{height:20.085938px;}
.ha{height:20.109375px;}
.h9{height:23.433594px;}
.h8{height:23.460938px;}
.h4{height:26.781250px;}
.h5{height:26.812500px;}
.h7{height:36.867188px;}
.h3{height:40.171875px;}
.h2{height:60.257812px;}
.h1{height:1214.196674px;}
.h6{height:1272.818604px;}
.h0{height:1352.056179px;}
.w1{width:901.011024px;}
.w2{width:914.662706px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x3{left:29.216206px;}
.x1{left:50.075976px;}
.x5{left:200.302299px;}
.x2{left:227.618512px;}
.x8{left:291.349383px;}
.x6{left:440.059566px;}
.x7{left:588.769749px;}
.x4{left:760.246120px;}
.x17{left:802.784762px;}
.xa{left:806.072408px;}
.x15{left:807.344424px;}
.x11{left:809.393782px;}
.xc{left:813.319042px;}
.x12{left:815.315400px;}
.x16{left:818.994930px;}
.x9{left:821.365504px;}
.xe{left:823.793898px;}
.xb{left:831.721510px;}
.x10{left:836.902725px;}
.x13{left:838.171528px;}
.x19{left:858.279653px;}
.x1a{left:862.964589px;}
.x14{left:882.250401px;}
.xd{left:884.770341px;}
.xf{left:895.280530px;}
.x18{left:902.364950px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-1851.739791pt;}
._5{margin-left:-3.148037pt;}
._2{margin-left:-2.032277pt;}
._1{margin-left:-0.956366pt;}
._8{width:0.850103pt;}
._14{width:4.592548pt;}
._b{width:5.578800pt;}
._7{width:7.039914pt;}
._6{width:8.182240pt;}
._9{width:10.154744pt;}
._3{width:11.639102pt;}
._4{width:12.794710pt;}
._0{width:18.413356pt;}
._10{width:125.214169pt;}
._d{width:137.859439pt;}
._13{width:142.940135pt;}
._12{width:190.741827pt;}
._c{width:199.013726pt;}
._11{width:204.107681pt;}
._e{width:219.997315pt;}
._f{width:236.215742pt;}
.fs6{font-size:16.603570pt;}
.fs5{font-size:19.924285pt;}
.fs4{font-size:23.244999pt;}
.fs2{font-size:26.565713pt;}
.fs3{font-size:36.527855pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:59.772854pt;}
.ya5{bottom:36.977333pt;}
.y17{bottom:39.333333pt;}
.ya4{bottom:54.044000pt;}
.ya3{bottom:64.444000pt;}
.ya2{bottom:74.844000pt;}
.y0{bottom:92.666667pt;}
.ya1{bottom:140.104000pt;}
.y6f{bottom:284.469333pt;}
.y6e{bottom:284.474667pt;}
.y6d{bottom:296.980000pt;}
.y6c{bottom:309.114667pt;}
.y6b{bottom:321.249333pt;}
.y6a{bottom:333.384000pt;}
.y69{bottom:333.389333pt;}
.y68{bottom:345.894667pt;}
.y67{bottom:358.029333pt;}
.y66{bottom:370.164000pt;}
.y65{bottom:382.298667pt;}
.y64{bottom:382.304000pt;}
.y16{bottom:390.706667pt;}
.y63{bottom:394.809333pt;}
.y15{bottom:404.573333pt;}
.y62{bottom:406.944000pt;}
.y61{bottom:406.949333pt;}
.y14{bottom:418.440000pt;}
.y60{bottom:419.454667pt;}
.y5f{bottom:431.589333pt;}
.y5e{bottom:431.594667pt;}
.y13{bottom:432.306667pt;}
.y5d{bottom:444.100000pt;}
.y12{bottom:446.173333pt;}
.y5c{bottom:456.234667pt;}
.y11{bottom:467.586667pt;}
.y5b{bottom:468.369333pt;}
.y5a{bottom:468.374667pt;}
.y10{bottom:481.453333pt;}
.y59{bottom:482.212000pt;}
.y58{bottom:482.217333pt;}
.y57{bottom:494.722667pt;}
.yf{bottom:495.320000pt;}
.y56{bottom:506.857333pt;}
.y55{bottom:506.862667pt;}
.ye{bottom:509.186667pt;}
.y54{bottom:519.368000pt;}
.yd{bottom:523.053333pt;}
.y53{bottom:531.502667pt;}
.y52{bottom:543.637333pt;}
.yc{bottom:544.466667pt;}
.y51{bottom:555.772000pt;}
.y50{bottom:555.777333pt;}
.yb{bottom:558.333333pt;}
.y5{bottom:563.525333pt;}
.y4f{bottom:568.282667pt;}
.ya{bottom:572.200000pt;}
.y4e{bottom:580.417333pt;}
.y9{bottom:586.066667pt;}
.y4d{bottom:592.552000pt;}
.y4b{bottom:592.558667pt;}
.y8{bottom:599.933333pt;}
.y4c{bottom:604.686667pt;}
.y4a{bottom:604.692000pt;}
.y49{bottom:617.197333pt;}
.y7{bottom:621.346667pt;}
.y48{bottom:629.332000pt;}
.ya0{bottom:635.100000pt;}
.y6{bottom:635.202667pt;}
.y47{bottom:641.466667pt;}
.y9f{bottom:643.768000pt;}
.y46{bottom:653.601333pt;}
.y9e{bottom:655.857333pt;}
.y9d{bottom:664.525333pt;}
.y45{bottom:665.736000pt;}
.y9c{bottom:673.193333pt;}
.y44{bottom:677.870667pt;}
.y43{bottom:677.876000pt;}
.y9b{bottom:681.861333pt;}
.y42{bottom:690.381333pt;}
.y9a{bottom:690.529333pt;}
.y4{bottom:694.265333pt;}
.y99{bottom:699.197333pt;}
.y41{bottom:702.516000pt;}
.y98{bottom:707.865333pt;}
.y3{bottom:711.865333pt;}
.y40{bottom:714.650667pt;}
.y3f{bottom:714.656000pt;}
.y97{bottom:716.533333pt;}
.y96{bottom:725.201333pt;}
.y3e{bottom:728.493333pt;}
.y3d{bottom:728.498667pt;}
.y2{bottom:729.465333pt;}
.y95{bottom:733.869333pt;}
.y3c{bottom:741.004000pt;}
.y3b{bottom:741.009333pt;}
.y94{bottom:742.537333pt;}
.y93{bottom:751.962667pt;}
.y3a{bottom:753.138667pt;}
.y39{bottom:753.144000pt;}
.y38{bottom:765.273333pt;}
.y92{bottom:767.826667pt;}
.y91{bottom:767.830667pt;}
.y37{bottom:777.408000pt;}
.y90{bottom:778.582667pt;}
.y8f{bottom:787.250667pt;}
.y8e{bottom:787.254667pt;}
.y36{bottom:789.542667pt;}
.y8d{bottom:798.006667pt;}
.y35{bottom:801.677333pt;}
.y8c{bottom:806.674667pt;}
.y34{bottom:813.812000pt;}
.y8b{bottom:815.342667pt;}
.y8a{bottom:815.346667pt;}
.y33{bottom:825.946667pt;}
.y89{bottom:826.098667pt;}
.y88{bottom:834.766667pt;}
.y87{bottom:834.770667pt;}
.y32{bottom:838.081333pt;}
.y86{bottom:844.192000pt;}
.y31{bottom:850.220000pt;}
.y85{bottom:860.056000pt;}
.y30{bottom:864.057333pt;}
.y2f{bottom:864.062667pt;}
.y84{bottom:868.724000pt;}
.y83{bottom:877.392000pt;}
.y2e{bottom:877.900000pt;}
.y2d{bottom:877.905333pt;}
.y82{bottom:886.060000pt;}
.y2c{bottom:891.742667pt;}
.y2b{bottom:891.748000pt;}
.y81{bottom:894.728000pt;}
.y80{bottom:894.732000pt;}
.y2a{bottom:904.253333pt;}
.y7f{bottom:905.484000pt;}
.y7e{bottom:914.152000pt;}
.y29{bottom:916.388000pt;}
.y28{bottom:916.393333pt;}
.y7d{bottom:922.820000pt;}
.y27{bottom:930.230667pt;}
.y26{bottom:930.236000pt;}
.y7c{bottom:931.488000pt;}
.y7b{bottom:940.156000pt;}
.y7a{bottom:940.160000pt;}
.y25{bottom:944.073333pt;}
.y24{bottom:944.078667pt;}
.y79{bottom:949.581333pt;}
.y23{bottom:957.916000pt;}
.y22{bottom:957.921333pt;}
.y78{bottom:965.445333pt;}
.y77{bottom:965.449333pt;}
.y21{bottom:971.758667pt;}
.y20{bottom:971.764000pt;}
.y76{bottom:974.870667pt;}
.y1f{bottom:985.601333pt;}
.y1e{bottom:985.606667pt;}
.y75{bottom:989.401333pt;}
.y74{bottom:998.069333pt;}
.y1d{bottom:999.094667pt;}
.y73{bottom:1006.737333pt;}
.y1c{bottom:1009.494667pt;}
.y1b{bottom:1009.498667pt;}
.y72{bottom:1015.405333pt;}
.y1a{bottom:1021.684000pt;}
.y19{bottom:1021.689333pt;}
.y71{bottom:1024.073333pt;}
.y70{bottom:1024.077333pt;}
.y18{bottom:1039.382667pt;}
.y1{bottom:1043.989333pt;}
.hd{height:13.895762pt;}
.hc{height:13.911976pt;}
.hb{height:16.674914pt;}
.ha{height:16.694371pt;}
.h9{height:19.454066pt;}
.h8{height:19.476766pt;}
.h4{height:22.233219pt;}
.h5{height:22.259162pt;}
.h7{height:30.606347pt;}
.h3{height:33.349828pt;}
.h2{height:50.024742pt;}
.h1{height:1008.000000pt;}
.h6{height:1056.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:748.000000pt;}
.w2{width:759.333333pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x3{left:24.254667pt;}
.x1{left:41.572000pt;}
.x5{left:166.286667pt;}
.x2{left:188.964000pt;}
.x8{left:241.872000pt;}
.x6{left:365.328000pt;}
.x7{left:488.784000pt;}
.x4{left:631.140000pt;}
.x17{left:666.454667pt;}
.xa{left:669.184000pt;}
.x15{left:670.240000pt;}
.x11{left:671.941333pt;}
.xc{left:675.200000pt;}
.x12{left:676.857333pt;}
.x16{left:679.912000pt;}
.x9{left:681.880000pt;}
.xe{left:683.896000pt;}
.xb{left:690.477333pt;}
.x10{left:694.778667pt;}
.x13{left:695.832000pt;}
.x19{left:712.525333pt;}
.x1a{left:716.414667pt;}
.x14{left:732.425333pt;}
.xd{left:734.517333pt;}
.xf{left:743.242667pt;}
.x18{left:749.124000pt;}
}
